	
.aegis a {    
	color: #a4b4b4;
	text-decoration: none;
	font-size:14px;
}

.aegis a:hover {  
	color: #cfcfcf;
	text-decoration: none;
}

.aegis p {
	font-size:14px;
	line-height:20px;
	margin:0px;
	padding:0px;
	margin-bottom:12px;
}

.aegis {
	background-color: #0a1010;
}

body {
	background-color: #0a1010;
	padding: 0;
	margin: 0;
	font-family: georgia,serif;
	text-align: left;
	font-size: 14px;
	line-height: 24px;
	color: #7e7e7e;
	
}

#Container_01 {
	background-image: url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images//aegis/bg_01.jpg?x=1');
	background-position:top center;
	background-repeat:no-repeat;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	height:750px;
	background-color: #0a1010;
}

#Content_01 {
	background-image: url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images//aegis/bg_01.jpg?x=1');
	background-position:top center;
	background-repeat:no-repeat;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	height:750px;
	width:938px;
}

#Container_02 {
	background-image: url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images//aegis/bg_02.jpg?x=1');
	background-position:top center;
	background-repeat:no-repeat;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	height:1282px;
}

#Content_02 {
	background-image: url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images//aegis/bg_02.jpg?x=1');
	background-position:top center;
	background-repeat:no-repeat;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	height:1282px;
	width:938px;
}

#Container_03 {
	background-image: url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images//aegis/bg_03.jpg?x=1');
	background-position:top center;
	background-repeat:no-repeat;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	height:800px;
}

#Content_03 {
	background-image: url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images//aegis/bg_03.jpg?x=1');
	background-position:top center;
	background-repeat:no-repeat;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	height:800px;
	width:938px;
}

#Container_04 {
	background-image: url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images//aegis/bg_04.jpg?x=1');
	background-position:top center;
	background-repeat:no-repeat;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	height:526px;
}

#Content_04 {
	background-image: url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images//aegis/bg_04.jpg?x=1');
	background-position:top center;
	background-repeat:no-repeat;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	height:526px;
	width:938px;
}

#Container_05 {
	background-image: url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images//aegis/bg_05.jpg?x=1');
	background-position:top center;
	background-repeat:no-repeat;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	height:642px;
}

#Content_05 {
	background-image: url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images//aegis/bg_05.jpg?x=1');
	background-position:top center;
	background-repeat:no-repeat;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	height:642px;
	width:938px;
}

#Container_06 {
	background-image: url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images//aegis/bg_06.jpg?x=1');
	background-position:top center;
	background-repeat:no-repeat;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	height:932px;
}

#Content_06 {
	background-image: url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images//aegis/bg_06.jpg?x=1');
	background-position:top center;
	background-repeat:no-repeat;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	height:932px;
	width:938px;
}

#Progression {
  position:absolute;
  height:404px;
  width:890px;
  margin-left:auto;
  margin-right:auto;
  top:178px;
  left:24px;
}


#Copy_01 {
	position:absolute;
	left:64px;
	top:628px;
	width:500px;
}

#Copy_01 a {
	font-size:18px;
	line-height:30px;
}
a#copy01FaqLink {
	font-size:18px;
	line-height:30px;
}

#Copy_02 {
	position:absolute;
	left:374px;
	top:932px;
	width:500px;
}

#Copy_03 {
	position:absolute;
	left:492px;
	top:62px;
	width:404px;
}

#Copy_04 {
	position:absolute;
	left:174px;
	top:506px;
	width:614px;
}

#Aegis_Side {
	position:absolute;
	left:32px;
	top:2px;
	width:440px;
	height:494px;
}

#Aegis_Front {
	position:absolute;
	left:546px;
	top:400px;
	width:128px;
	height:120px;
}

#Aegis_Back {
	position:absolute;
	left:688px;
	top:400px;
	width:128px;
	height:120px;
}

#Step_01 {
	position:absolute;
	left:30px;
	top:574px;
	width:266px;
}

#Step_02 {
	position:absolute;
	left:352px;
	top:574px;
	width:266px;
}

#Step_03 {
	position:absolute;
	left:672px;
	top:574px;
	width:266px;
}

#Item_01 {
	position:absolute;
	left:30px;
	top:462px;
	width:200px;
}

#Item_02 {
	position:absolute;
	left:258px;
	top:462px;
	width:200px;
}

#Item_03 {
	position:absolute;
	left:490px;
	top:462px;
	width:200px;
}

#Item_04 {
	position:absolute;
	left:720px;
	top:462px;
	width:200px;
}

#Item_Link_01 {
	background-image: url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images//aegis/item_01.jpg?x=1');
	position:absolute;
	left:16px;
	top:190px;
	width:223px;
	height:221px;
}

#Item_Link_02 {
	background-image: url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images//aegis/item_02.jpg?x=1');
	position:absolute;
	left:244px;
	top:190px;
	width:223px;
	height:221px;
}

#Item_Link_03 {
	background-image: url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images//aegis/item_03.jpg?x=1');
	position:absolute;
	left:472px;
	top:190px;
	width:223px;
	height:221px;
}

#Item_Link_04 {
	background-image: url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images//aegis/item_04.jpg?x=1');
	position:absolute;
	left:700px;
	top:190px;
	width:223px;
	height:221px;
}

#Weta_Copy {
	position:absolute;
	top:90px;
	left:138px;
	text-align:center;
	width:670px;
}

#logoValve {
	position:absolute;
	left:50px;
	top:760px;
	width:110px;
	height:36px;
}

#legal {
	position:absolute;
	left:170px;
	top:760px;
	color:#525050;
	font-size:12px;
	line-height:16px;
}

#SignUpButton {
	display:block;
	width:261px;
	height:77px;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/blogfiles/rightcol_signup_button.jpg?x=1');
	position:absolute;
	left:338px;
	top:128px;
}

#GetSteamButton {
	display:block;
	width:278px;
	height:63px;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/blogfiles/getsteam_button.jpg?x=1');
	position:absolute;
	left:330px;
	top:372px;
}

.button:hover {
	background-position:bottom;
}

.fb-like {
	position:absolute;
	top:630px;
	left:54px;
}

